/* No comment provided by engineer. */
"Cancel" = "Cancele";

/* No comment provided by engineer. */
"OK" = "Bien";

/* No comment provided by engineer. */
"Sending Report..." = "Enviando el reporte…";

/* No comment provided by engineer. */
"Thank You" = "Gracias";

/* No comment provided by engineer. */
"The crash report has been sent." = "El reporte del fallo ha sido enviado.";

/* No comment provided by engineer. */
"Try Again" = "Intentelo de nuevo";

/* No comment provided by engineer. */
"Unable to send crash report" = "No pudo enviar el reporte del fallo";

